.titulo h2 {
    border-bottom: 0 !important;
}

/* Bloco Pesquisa */
#bloco-pesquisa {
    position: relative;
    color: white;
    font-size: 16px;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    overflow: hidden;
}

#bloco-pesquisa #background_faq {
    bottom: 0;
    top: 0;
    height: 100%;
}

#background_faq path:nth-child(2) {
    fill: var(--Primary2);
    filter: opacity(.8);
}

#background_faq path:first-child {
    fill: var(--Primary2);
    filter: opacity(.6);
}

#background_faq path:nth-child(3) {
    fill: var(--Primary0);
    filter: opacity(.6);
}

#background_faq g path:nth-child(2),
#background_faq g path:first-child,
#background_faq g path:nth-child(3) {
    fill: white;
}

#background_faq g path:first-child {
    filter: opacity(1);
}

#bloco-pesquisa::after,
#bloco-pesquisa::before {
    display: none;
}

.breadcrumb {
    z-index: 99;
    position: absolute;
}
.breadcrumb li,
.breadcrumb li a {
    color: white;
}

#bloco-pesquisa #background_faq,
.breadcrumb {
    position: absolute;
    top: 0;
}

#bloco-pesquisa .bloco-pesquisa {
    display: flex;


    padding-bottom: 8vh;
    height: 30vw;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#bloco-pesquisa .form-padrao {
    display: flex;
}

#bloco-pesquisa .form-padrao input {
    font-size: 16px;
}

.bloco-pesquisa input {
    padding: 12px 16px;
    box-shadow: 0px 1px 4px rgba(14, 25, 31, 0.25);
    border-radius: 10px 0 0 10px;
    margin: 0;
    border-color: transparent;
}

.bloco-pesquisa .form-padrao input:focus {
    box-shadow: 0px 1px 4px rgba(14, 25, 31, 0.25);
}

.bloco-pesquisa .form-padrao button {
    border-radius: 10px;
    box-shadow: 4px 0px 5px rgb(14 25 31 / .25);
    background-color: white;
    border: 0;
}

.bloco-pesquisa h2 {
    font-family: 'Roboto-regular';
    font-weight: 400;
    margin-bottom: 25px;
}

@media screen and (max-width: 768px) {
    #bloco-pesquisa .bloco-pesquisa {
        height: 50vw;
    }
}

@media screen and (max-width: 500px) {
    #bloco-pesquisa .bloco-pesquisa {
        height: 85vw;
        padding-bottom: 3vh;
    }

    .breadcrumb {
        left: 0;
    }
}

.contrast #bloco-pesquisa #background_faq {
    z-index: 1;
}

.contrast #bloco-pesquisa #background_faq,
.contrast .breadcrumb,
.contrast .breadcrumb ul li,
.contrast #bloco-pesquisa .bloco-pesquisa {
    z-index: 1;
    background: transparent !important;
    filter: grayscale(1);
}

/* ============================= */

/* Bloco Categorias FAQ */
#acesso .acesso-rapido-item {
    align-items: center;
    justify-content: space-around;
}

.acesso-rapido-item p {
    width: unset;
}

/* ============================= */

/* Bloco FAQ */
.bloco-tabs .titulo {
    text-align: center;
}

.bloco-tabs .titulo::after {
    display: none;
}

.bloco-tabs p, #bloco-contato p {
    color: #727374;
    font-size: 16px;
}

#bloco-contato p {
    margin-bottom: 30px;
}

.bloco-tabs ul li a,
.bloco-tabs p {
    padding: 12px 24px;
    margin-top: 10px;
    border-radius: 10px;
}

.bloco-tabs ul li a {
    font-size: 16px;
    font-family: 'Roboto-Bold';
    background-color: var(--Primary0);
    color: white;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
}

.bloco-tabs ul li a:hover,
.bloco-tabs ul li a:active,
.bloco-tabs ul li a:focus {
    background: var(--Primary2);
}

.bloco-tabs .texto a,
.bloco-tabs .texto p {
    background-color: #eee;
    padding-left: 3vw;
    padding-right: 3vw;
    margin-top: 1vh;
    color: #474A4D;
    font-family: 'Roboto-Regular';
}

.bloco-tabs .texto a:hover,
.bloco-tabs .texto a:active,
.bloco-tabs .texto a:focus {
    background-color: #eee;
    color: #474A4D;
    outline: none;
    text-decoration: none;
}

#bloco-contato .text-center {
    padding-bottom: 18vh;
    position: relative;
}

#bloco-contato .text-center::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../img/faq/faq-background-contato.svg');
    background-repeat: no-repeat;
    background-position: bottom left;
    opacity: .8;
}

@media screen and (max-width: 768px) {
    #bloco-contato .text-center {
        padding-bottom: 33vh;
    }
}

.contrast .bloco-tabs ul li a {
    background-color: transparent !important;
    border: 2px solid white !important;
}

.contrast .bloco-tabs .texto a,
.contrast .bloco-tabs .texto p {
    color: #474A4D !important;
}

.contrast #bloco-contato .text-center::before {
    filter: grayscale(1);
}
/* ============================= */
